.btn-default,.hero-info-header .icon-box i,.about-us-item-silver .icon-box i,.feature-item-counter-info p.feature-item-content h3.feature-item-tag-list ul li,.main-menu ul ul li a,.scrolling-content span,.post-social-sharing ul li a,.post-tags .tag-links a,.page-category-list h3,.slicknav_nav .slicknav_row, .slicknav_nav li a,.sidebar-cta-body-content ul li a{
color: #fff;
}
.service-item-btn a,.why-choose-body-item-gold .icon-box,.working-process-body-silver .icon-box{
background: #fff;
}
.section-title h3{padding-left:0}
.section-title h3::before,.service-benefit-list ul li::before{display:none}
.hero::before{opacity:75%}
.slicknav_menu ul ul li a{color: #111}
.slicknav_icon .slicknav_icon-bar{background-color: #fff;}
@media only screen and (max-width: 991px) {
    .why-choose-body-item-gold .icon-box {
        display: none;
    }
}
.section-row .section-title.section-title-center{max-width: unset}
.main-menu ul li a{font-size: 15.5px;padding:12px 6px !important}
.hero {
    position: relative;
    padding: 150px 0 165px;
}
.hero-gold{padding: 150px 0 100px;}
.main-menu ul ul{width:400px}
.hero-content-gold .section-title p {
    max-width: unset;
    margin-left: unset;
    margin-right: unset;
}
.hero-content p {
    font-size: 18px;
}
  .hero {
    position: relative;
    overflow: hidden;
  }

  .hero-video {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    object-fit: cover;
    z-index: 0;
  }

  .hero::before {
    content: "";
    position: absolute;
    inset: 0;
    background: rgba(0, 0, 0, 0.4);
    z-index: 1;
  }

  .hero .container {
    position: relative;
    z-index: 2;
  }